development: &development
  service_channel:
    api_url: 'https://sb2api.servicechannel.com'
    oauth2_url: 'https://sb2login.servicechannel.com'

staging:
  <<: *development

production:
  service_channel:
    api_url: 'https://api.servicechannel.com'
    oauth2_url: 'https://login.servicechannel.com'
